Debian Bug report logs - #656837
Version too old for ITK 4

version graph

Package: src:vxl; Maintainer for src:vxl is Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>;

Reported by: "Steve M. Robbins" <smr@debian.org>

Date: Sun, 22 Jan 2012 03:27:02 UTC

Severity: normal

Fixed in version vxl/1.17.0-2

Done: Mathieu Malaterre <malat@debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://sourceforge.net/mailarchive/message.php?msg_id=28714865

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>:
Bug#656837; Package src:vxl. (Sun, 22 Jan 2012 03:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Steve M. Robbins" <smr@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>. (Sun, 22 Jan 2012 03:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Steve M. Robbins" <smr@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Version too old for ITK 4
Date: Sat, 21 Jan 2012 21:24:58 -0600
Source: vxl
Severity: normal

Please update to newer version.  I'm packaging ITK 4.0.0 now and it
requires a "version date" (see vxl_version.h) later than 2011-04-28.

The current version in SID is 2010-03-10.


-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 3.1.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Set Bug forwarded-to-address to 'https://sourceforge.net/mailarchive/message.php?msg_id=28714865'. Request was from Mathieu Malaterre <mathieu.malaterre@gmail.com> to control@bugs.debian.org. (Mon, 23 Jan 2012 09:56:50 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>:
Bug#656837; Package src:vxl. (Mon, 23 Jan 2012 14:09:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>. (Mon, 23 Jan 2012 14:09:09 GMT) Full text and rfc822 format available.

Message #12 received at 656837@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: 656837@bugs.debian.org
Cc: 656837-submitter@bugs.debian.org
Subject: Version too old for ITK 4
Date: Mon, 23 Jan 2012 15:06:34 +0100
Steve,

  Feel free to upload ITK 4 with shipped in VXL. I will catch up later
on once I get feedback from upstream. ITK4 is going to be a nasty
transition so I do not want to delay that any further.

  This could be a good time to backport 3.20.1 to stable ?

Thanks
-- 
Mathieu




Message sent on to "Steve M. Robbins" <smr@debian.org>:
Bug#656837. (Mon, 23 Jan 2012 14:09:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>:
Bug#656837; Package src:vxl. (Tue, 24 Jan 2012 03:18:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Steve M. Robbins" <steve@sumost.ca>:
Extra info received and forwarded to list. Copy sent to Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>. (Tue, 24 Jan 2012 03:18:16 GMT) Full text and rfc822 format available.

Message #20 received at 656837@bugs.debian.org (full text, mbox):

From: "Steve M. Robbins" <steve@sumost.ca>
To: Mathieu Malaterre <mathieu.malaterre@gmail.com>, 656837@bugs.debian.org
Subject: Re: [Debian-med-packaging] Bug#656837: Version too old for ITK 4
Date: Mon, 23 Jan 2012 21:14:51 -0600
[Message part 1 (text/plain, inline)]
On Mon, Jan 23, 2012 at 03:06:34PM +0100, Mathieu Malaterre wrote:
> Steve,
> 
>   Feel free to upload ITK 4 with shipped in VXL. I will catch up later
> on once I get feedback from upstream. ITK4 is going to be a nasty
> transition so I do not want to delay that any further.

OK.  I'm about to post my plans for ITK 4 in debian-med.

>   This could be a good time to backport 3.20.1 to stable ?

Sure.  It's not something I have the time for, but someone else
might.  Maybe the debian-neuro guys?

-Steve
[signature.asc (application/pgp-signature, inline)]

Marked as fixed in versions vxl/1.17.0-2. Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Thu, 16 May 2013 08:06:07 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Malaterre <malat@debian.org>:
You have taken responsibility. (Thu, 16 May 2013 08:06:19 GMT) Full text and rfc822 format available.

Notification sent to "Steve M. Robbins" <smr@debian.org>:
Bug acknowledged by developer. (Thu, 16 May 2013 08:06:19 GMT) Full text and rfc822 format available.

Message #27 received at 656837-done@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: 656837-submitter@bugs.debian.org, 656837-done@bugs.debian.org, Control bugs server <control@bugs.debian.org>
Date: Thu, 16 May 2013 10:03:21 +0200
fixed 656837 vxl/1.17.0-2
thanks

Closing bug since vxl 1.17.0 is uploaded. vxl currently FTBFS on arch
!amd64 !i386, but this is a different issue.



Message sent on to "Steve M. Robbins" <smr@debian.org>:
Bug#656837. (Thu, 16 May 2013 08:06:22 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 29 Jul 2013 07:27:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:54:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.